Skip to main content
  • Subscribe by RSS
  • Ex Libris Knowledge Center

    AIK 22: FAULT on "ksh.x86_64 version 2"

    • Article Type: General
    • Product: Aleph
    • Product Version: 22

    Problem Symptoms:
    The AIK version 22 precheck gets the error:

    Checking if the ksh.x86_64 version 2 exist. [FAULT]

    This server has "20120801" instead of "2": ksh-20120801-10.el6.x86_64 (See Additional Information below.)

    Error in AIK pre-check of ksh. (The version of the ksh is OK, but the AIK22 interprets it wrongly.)

    None yet.

    Additional Information

    Output of the "rpm -qa | grep ksh" command: mksh-39-7.el6_4.1.x86_64 ksh-20120801-10.el6.x86_64

    • Article last edited: 5/13/2014